Subject: EXPECTING YOUR SOONEST REPLY

From: "sam attah" <[email-masked]>
Date: Wed, 24 Nov 2004 02:36:14 +0100 (CET)

Desk of the Director,
Independent National Electral Commission.
INEC.
6, Jinadu lagos Nigeria.
phone # 234 80 33188 607.

Dear Sir,
         Based on the information gardered from the internet and Internation bodies, hence I contact you.
Due to some discrepancies in the INEC (INDEPENDENT NATIONAL ELECTRAL COMMISSION) in the last concluded election in Nigeria my activities as the Director of INEC was suspected and called for probe which resulted to my suspection.

 Eleven man committee was set up on the 28th october 2004 to probe my activities during the election with a mandate of Both of march 2005.

  To be precise, during the period of the election, I made away with USD$ 15,000,000,00.out of the billions of dollars voted for the election. But neither could I bank the funds (money) in any of the Nigerian banks in my name nor move it out of the country in my name for the fear of exposure. But recently, I came into contact with a secured Diplomat amony the Diplomat deligated for an official duty in a Asia countries, mainly in China.

 Please permit me to use your name and move this funds (money) to China through a diplomat caariage. As soon as the Diplomats arrive to China, they would contact you and invite you to China to claim the funds (money). In this regards,your telephone number, your complete address and your full name as you would want it to be, should be forwarded to me urgently to enable me finalise arrangement with the Diplomats to move the money in your name.

  I shall give 5% of the total money for the services rendered.

  I look forward to hearing from you, your further respond to this email address ([email-masked] 
)
Best Regards,
Mr Sam Attah.

_________________________________________________________________
Powered by Berlin-Expo.de
Infomarkt, Stadt- und Regionalportal für Berlin und Umgebung